.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-01fe60f8-e80b-2156-b0c0-10d70fea3620 {
text-align: center !important;
}
.lfr-layout-structure-item-e4f2bafa-7bfd-dfe7-7024-af39b5904a83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 25% !important;
}
.lfr-layout-structure-item-7f5f38cb-2dbc-7899-8855-fb271db386f3 {
text-align: center !important;
}
.lfr-layout-structure-item-74484f06-309b-7d39-0c4c-64612261257f {
text-align: center !important;
}
.lfr-layout-structure-item-de68e6f5-2e2b-feec-0c36-2f6de880342c {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-66f1bfd0-be47-e3dc-fbe6-401ceb3eb90c {
text-align: center !important;
}
.lfr-layout-structure-item-9478318e-cc56-c2fd-362e-74dff0a5960b {
text-align: center !important;
color: rgb(16, 25, 33) !important;
}
.lfr-layout-structure-item-808d48d6-789f-0d5c-ae3a-d198195b5037 {
text-align: center !important;
}
.lfr-layout-structure-item-df4d144e-ebbb-bac3-6adf-9590a568b715 {
text-align: center !important;
}
.lfr-layout-structure-item-9608bf20-8086-5b6d-9d2c-1c32fb6917bc {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5471f10e-784c-9089-c3b6-b6fd13ed81d0 {
text-align: center !important;
color: rgb(16, 25, 33) !important;
}
.lfr-layout-structure-item-fa2f2475-eb09-fccd-af59-e840bc67a0c3 {
text-align: center !important;
}
.lfr-layout-structure-item-f114d826-1449-aa95-1ec7-9d1d8af09974 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 25% !important;
text-align: center !important;
}
.lfr-layout-structure-item-5cac08af-c0cd-074b-c09c-0dcc54fa02b9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 25% !important;
}
.lfr-layout-structure-item-139acb4f-adb1-bece-7143-78d1e0cee81c {
text-align: center !important;
}
.lfr-layout-structure-item-3f43544f-943c-a4ae-8da6-6e456f6a4bc8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 25% !important;
}
.lfr-layout-structure-item-9ce2ccdd-9af1-3501-7d0f-d4cef6a6ee69 {
text-align: center !important;
color: rgb(16, 25, 33) !important;
}
.lfr-layout-structure-item-9343a3b0-694b-161f-ada5-d12229411dc2 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-adfa6850-f989-a797-4932-a467d45a6242 {
background-color: rgb(16, 25, 33) !important;
}
.lfr-layout-structure-item-4072f582-e692-4bd4-30f5-49f79f360425 {
text-align: center !important;
color: rgb(16, 25, 33) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4dd7d05e-0d00-ab6e-2416-4cb4a067d5be {
max-width: 100% !important;
}
.lfr-layout-structure-item-9608bf20-8086-5b6d-9d2c-1c32fb6917bc {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2e7e9ebd-e87c-c348-2452-97cb37d6532d {
max-width: 100% !important;
}
.lfr-layout-structure-item-3734f3a4-88d4-1e80-4a30-e3e29aa47a1f {
max-width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9478318e-cc56-c2fd-362e-74dff0a5960b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9608bf20-8086-5b6d-9d2c-1c32fb6917bc {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}